uuid: 039cd42d-9b60-4a5a-b950-714dff678282
langcode: en
status: true
dependencies:
  config:
    - field.field.node.ct_partner.field_city
    - field.field.node.ct_partner.field_collaboration
    - field.field.node.ct_partner.field_external_link
    - field.field.node.ct_partner.field_partner_type
    - field.field.node.ct_partner.field_partners_location
    - field.field.node.ct_partner.field_partners_logo
    - node.type.ct_partner
  module:
    - field_group
    - geofield
    - link
    - media_library
    - media_library_edit
    - path
    - scheduler
third_party_settings:
  field_group:
    group_tabs:
      children:
        - group_content
      label: Tabs
      region: content
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        classes: ''
        id: ''
        direction: horizontal
    group_content:
      children:
        - title
        - field_city
        - field_collaboration
        - field_partner_type
        - field_external_link
        - field_partners_logo
        - field_partners_location
      label: Content
      region: content
      parent_name: group_tabs
      weight: 9
      format_type: tab
      format_settings:
        classes: ''
        id: ''
        formatter: closed
        description: ''
        required_fields: true
id: node.ct_partner.default
targetEntityType: node
bundle: ct_partner
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  field_city:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_collaboration:
    type: boolean_checkbox
    weight: 3
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_external_link:
    type: link_default
    weight: 5
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_partner_type:
    type: options_buttons
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  field_partners_location:
    type: geofield_latlon
    weight: 7
    region: content
    settings:
      html5_geolocation: false
    third_party_settings: {  }
  field_partners_logo:
    type: media_library_widget
    weight: 6
    region: content
    settings:
      media_types: {  }
    third_party_settings:
      media_library_edit:
        show_edit: '1'
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 3
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  publish_on:
    type: datetime_timestamp_no_default
    weight: 52
    region: content
    settings: {  }
    third_party_settings: {  }
  scheduler_settings:
    weight: 50
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 6
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 4
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 1
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  unpublish_on:
    type: datetime_timestamp_no_default
    weight: 54
    region: content
    settings: {  }
    third_party_settings: {  }
  url_redirects:
    weight: 50
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
